div#haut ul h2 {
    display: block;
    text-align: center;
}

div#bas {
    margin-left: 3%;
    margin-right: 3%;
}

.vignette span {
    display: none;
}

a.vignette:hover span {
    display: block;
    position: absolute;
    margin-left :20%;
    margin-top :-300px;
}

img .img {
    height: 300px;
}